@charset "UTF-8";
@font-face {
  font-family: 'ipam';
  src: url("/brand/citylights/fonts/ipam.ttf") format("truetype");
}
/* 上書き
-----------------------------*/
#footer {
  margin-top: 0;
}

.wrapper{
	width:auto !important;
}

/* Common Style
-----------------------------*/
.pc-only-inline {
  display: none;
}

.header-citylights {
  background: #fff;
  min-height: 40px;
}
.header-citylights .logo-kepco {
  position: absolute;
  right: 0;
  top: 9px;
}
.header-citylights .logo-kepco img {
  height: 27px;
  vertical-align: bottom;
}
.header-citylights .title-citylights {
  padding-top: 9px;
  text-align: center;
}
.header-citylights .title-citylights img {
  height: 23px;
  vertical-align: bottom;
}

.citylights__content {
  position: relative;
  overflow-y: hidden;
  background: #000 url("../images/bg_citylights.png") repeat;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝",  ipam, serif;
  color: #fff;
}

.menu-wrapper {
  width: 100%;
}

.place__nav {
  width: 87.5%;
  height: 1.5em;
  margin: 0 auto 70px;
  position: relative;
  font-size: 12px;
}
.place__nav a:link,
.place__nav a:visited {
  color: #fff;
}
.place__nav__prev {
  position: absolute;
  left: 5px;
}
.place__nav__next {
	position: absolute;
	right: -22px;
}

.menu {
  width: 100%;
}
.menu__images {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.menu__images .slick-track{
  display:flex;
}
.menu__images .slick-slide{
  background: #000d1f;
  border: 1px solid #4a5a6c;
  border-left:0;
  float:none;
  max-width:400px;
  height:auto;
}
.menu__images .slick-slide a {
  display: block;
  height:100%;
  position: relative;
  margin: 0;
}
.menu__images .slick-slide a:focus {
  outline: none;
}
.menu__images .slick-slide img {
  max-width: 100%;
  width: 100%;
  height: auto;
}
.menu__images .slick-slide .caption {
  width: 100%;
  bottom: 0;
  left: 0;
  text-align: center;
  background: #000d1f;
  color: #fff;
  padding:0.7em 0;
}
.info-lights{
  margin-bottom:0.5em;
}
.category{
  align-items:center;
  display:flex;
  flex-wrap:wrap;
  justify-content:center;
  max-width:400px;
}
.icon_genre,
.icon_situation,
.icon_author{
  display:block;
  padding:3px 10px;
  font-size:12px;
  font-weight:normal;
  flex:0 1 auto;
  margin:0 0.5em 0.5em;
}
.icon_genre{
  border:#ffea78 solid 1px;
}
.icon_situation{
  border:#ffc2c4 solid 1px;
  margin-left:0.3em;
}
.icon_author{
  border:#5ab4b5 solid 1px;
}
.slide-arrow{
  cursor: pointer;
  display:inline-block;
  position:absolute;
  top:50%;
  transform:translateY(-50%);
  z-index:1;
  -webkit-transform:translateY(-50%);
}
.slide-arrow > i{
  color:#fff;
  font-size:4rem;
}
.slide-arrow._prev{
  left:0;
}
.slide-arrow._next{
  right:0;
}

.btn_list {
    min-width: 150px;
    text-align: center;
    width: 39.0625%;
    margin: 0 auto 80px;
}

.btn_citylights_top {
  width: 145px;
  margin: 0 auto;
  padding: 0 0 80px;
}
.btn_list {
  width: 80%;
  margin: 0 auto 80px;
}
/* 前のページに戻るボタン ・灯り一覧
-----------------------------*/
.btn_return,
.btn_akarilist{
    text-align: center;
    width: 87.5%;
    margin: 0 auto 40px;
}
.btn_return > a,
.btn_akarilist > a{
  background-color:#222;
  border:#8b8c82 solid 1px;
  box-sizing:border-box;
  color:#fff;
  display:inline-block;
  padding:1em;
  position:relative;
  text-align: center;
  width:100%;
}
.btn_return > a:hover,
.btn_akarilist > a:hover{
  opacity:0.8;
  text-decoration:none;
}
.btn_return > a::after,
.btn_akarilist > a::after{
    content:"\e5cc";
    color:#ffffff;
    font-family: 'Material Icons';
    font-size:1.5rem;
    overflow:hidden;
    position:absolute;
    right:1em;
    top:50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
/* 月ボタン
-----------------------------*/
.moon{
    align-items:center;
    background:url("../images/moon.svg") no-repeat center center / 100%;
    display:flex;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝",  ipam, serif;
    justify-content:center;
    height:130px;
    margin:0 auto;
    width:170px;
}
.moon span{
    color:#122a3b;
    display:inline-block;
    line-height:1.3;
    padding:0 1.4em 0 0;
    position:relative;
    text-align:center;
    width: 50%;
}
.moon span::after{
    content: "\E5CC";
    color:#d99900;
    display:inline-block;
    font-family: 'Material Icons';
    font-size:1.4rem;
    position:absolute;
    right:0;
    top:50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.moon_noCloud{
    align-items:center;
    background:url("../images/moon_nocloud.svg") no-repeat center center / 100%;
    display:flex;
    flex-direction: column;
    justify-content:center;
    height:170px;
    margin:0 auto;
    width:170px;
}
.moon_noCloud img{
    margin-bottom:5px;
    height:50%;
    width:50%;
}
.moon_noCloud span{
    color:#122a3b;
    display:inline-block;
    line-height:1.3;
    padding:0 1.4em 0 0;
    position:relative;
    text-align:center;
}
.moon_noCloud span::after{
    content: "\E5CC";
    color:#d99900;
    display:inline-block;
    font-family: 'Material Icons';
    font-size:1.4rem;
    position:absolute;
    right:0;
    top:50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
/* Heading Style
-----------------------------*/
.hdg-type01{
    color:#fff;
    font-size:24px;
    margin-bottom:1em;
    text-align:center;
}
.hdg-type01 span{
    color:#dbb348;
    display:block;
    font-family: "Times New Roman","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝",  ipam, serif;
    font-size:12px;
    font-style: italic;
}

@media print, screen and (min-width: 960px) {
  .pc-only-inline {
    display: inline;
  }

  .header-citylights {
    background: #fff;
    min-height: 80px;
  }
  .header-citylights .logo-kepco {
    top: 13px;
  }
  .header-citylights .logo-kepco img {
    height: 54px;
  }
  .header-citylights .title-citylights {
    padding-top: 18px;
  }
  .header-citylights .title-citylights img {
    width: 176px;
    height: auto;
  }

  .place__nav {
    max-width: 1280px;
    margin: 0 auto 100px;
    position: relative;
    font-size: 20px;
  }
  .place__nav a:link,
  .place__nav a:visited {
    color: #fff;
  }
  .place__nav__prev {
    position: absolute;
    left: 0px;
  }
  .place__nav__next {
    position: absolute;
    right: 0px;
  }

  .menu-wrapper {
    width: 100%;
    overflow: hidden;
  }

  .menu__images {
    position: relative;
    overflow: hidden;
    width: 100%;
  }
  .menu__images .slick-slide {
    margin: 0;
  }
  .menu__images .slick-slide a:hover{
    text-decoration:none;
    opacity:0.8;
  }
  .menu__images .slick-slide a:focus {
    outline: none;
  }
  .menu__nav .slick-next,
  .menu__nav .slick-prev {
    position: absolute;
    padding: 0;
    border: none;
    width: 40px;
    height: 40px;
  }
  .menu__nav .slick-next:hover,
  .menu__nav .slick-prev:hover {
    opacity: 0.7;
  }
  .menu__nav .slick-next:focus,
  .menu__nav .slick-prev:focus {
    outline: none;
  }
  .menu__nav .slick-next:before,
  .menu__nav .slick-prev:before {
    content: '';
  }
  .menu__nav .slick-next {
    right: 0;
    background: url("/brand/citylights/images/btn_slide_next.gif") no-repeat;
  }
  .menu__nav .slick-prev {
    left: 0;
    background: url("/brand/citylights/images/btn_slide_prev.gif") no-repeat;
  }
  .img-lights{
    overflow:hidden;
  }
  .img-lights img {
    vertical-align: bottom;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
  }
  a:hover .img-lights img {
    transform: scale(1.15, 1.15);
    -webkit-transform: scale(1.15, 1.15);
  }
  .info-lights{
    margin-bottom:0.7em;
  }
  .icon_genre, .icon_situation, .icon_author{
    padding:5px 10px;
  }
  .btn_list {
    text-align: center;
    width: 300px;
    margin: 0 auto 80px;
  }
  .btn_citylights_top {
    width: 360px;
    margin: 0 auto 120px;
  }
  .btn_return,
  .btn_akarilist{
    width: 300px;
  }
  .btn_return > a,
  .btn_akarilist > a{
   font-size: 20px;
    padding:0.7em 1em;
  }
  .btn_return > a::after
  .btn_akarilist >a::after{
    right:0.5em;
  }
  .moon:hover,
  .moon_noCloud:hover{
      text-decoration:none;
      opacity:0.8;
  }
/* Heading Style
-----------------------------*/
  .hdg-type01{
    margin-bottom:1.5em;
  }
}
